Imports System.IO
Module RootDirectory
 Sub Main()
        Dim Current As String
        Dim Root As String

   Current = Directory.GetCurrentDirectory()
   Root = Directory.GetDirectoryRoot(Current)

    Console.WriteLine("Thu muc hien tai {0}", Current)
    Console.WriteLine("Thu muc goc {0}", Root)

    End Sub
End Module
